All Data Structures Namespaces Files Functions Variables Pages
urlist.php File Reference

Go to the source code of this file.

## Functions

| urlist ($htm, $cmd='', $start=0)

## Variables

if(!defined('IN_ADMIN')) if(!isset($urcmd)) if($urcmd) if($urcmd== 'ban'||$urcmd== 'unban'||$urcmd== 'del') elseif($urcmd== 'del2') | elseif (strpos($urcmd,'edit')===0)

## Function Documentation

urlist | ( |  | $htm,
|  |  | $cmd = `''`,
|  |  | $start = `0`
| ) |  |

Definition at line 135 of file urlist.php.

## Variable Documentation

if (!defined('IN_ADMIN')) if (!isset($urcmd)) if ($urcmd) if ($urcmd== 'ban'||$urcmd== 'unban'||$urcmd== 'del') elseif ($urcmd== 'del2') elseif(strpos($urcmd,'edit')===0)

Definition at line 96 of file urlist.php.